package uf1.listas.develop

import java.util.Scanner

fun main() {
    //VARIABLES
    val scaner = Scanner(System.`in`)

    //ELEGIR COLOR
    fun fg(n: Int) = "\u001b[38;5;${n}m"
    fun bg(n: Int) = "\u001b[48;5;${n}m"
    //LISTA DE PALABRAS RANDOM
    val words = arrayOf(
        "abaco",
        "absit",
        "acana",
        "acaro",
        "acere",
        "acida",
        "acido",
        "acimo",
        "acoro",
        "acuea",
        "acueo",
        "acula",
        "afaca",
        "afila",
        "afilo",
        "afona",
        "afono",
        "agape",
        "agata",
        "agora",
        "alabe",
        "alaga",
        "alamo",
        "album",
        "alica",
        "alimo",
        "alveo",
        "amago",
        "amala",
        "amalo",
        "ambar",
        "anade",
        "angel",
        "anima",
        "animo",
        "anodo",
        "ansar",
        "anula",
        "anulo",
        "apice",
        "apoca",
        "apoda",
        "apodo",
        "arabe",
        "arbol",
        "arbor",
        "ardea",
        "arida",
        "arido",
        "arula",
        "asaro",
        "ascar",
        "aspid",
        "atica",
        "atico",
        "atomo",
        "atona",
        "atono",
        "aurea",
        "aureo",
        "avida",
        "avido",
        "azimo",
        "abaca",
        "abada",
        "abadi",
        "abajo",
        "abano",
        "abasi",
        "abate",
        "abati",
        "abece",
        "abeja",
        "abete",
        "abeto",
        "abiar",
        "abiso",
        "abita",
        "abono",
        "abril",
        "abrir",
        "abubo",
        "abuje",
        "abuso",
        "acabo",
        "acaso",
        "acato",
        "acaya",
        "acayo",
        "acebo",
        "aceda",
        "acedo",
        "aceña",
        "acera",
        "acero",
        "aceta",
        "aceto",
        "acezo",
        "acial",
        "aciar",
        "acije",
        "acion",
        "acodo",
        "acoso",
        "acroe",
        "acroy",
        "actea",
        "actor",
        "acure",
        "acuse",
        "acuso",
        "acuta",
        "acuti",
        "acuto",
        "adala",
        "adara",
        "adaza",
        "adema",
        "ademe",
        "adiar",
        "adios",
        "adiva",
        "adive",
        "adoba",
        "adobe",
        "adobo",
        "adoro",
        "adral",
        "adrar",
        "adtor",
        "aduar",
        "adufa",
        "adufe",
        "aduja",
        "adula",
        "aduro",
        "aerea",
        "aereo",
        "afaño",
        "afear",
        "afiar",
        "afice",
        "afija",
        "afijo",
        "afine",
        "afino",
        "aforo",
        "afufa",
        "agace",
        "agave",
        "agnus",
        "agora",
        "agosa",
        "agoso",
        "agote",
        "agraz",
        "agria",
        "agrio",
        "agror",
        "aguar",
        "aguay",
        "aguda",
        "agudo",
        "aguin",
        "aguja",
        "aguti",
        "ahilo",
        "ahina",
        "ahita",
        "ahito",
        "ahogo",
        "ahora",
        "ainas",
        "ainde",
        "airar",
        "airon",
        "ajada",
        "ajado",
        "ajaja",
        "ajear",
        "ajebe",
        "ajena",
        "ajeno",
        "ajera",
        "ajero",
        "ajete",
        "ajobo",
        "ajote",
        "ajuar",
        "ajuna",
        "ajuno",
        "alada",
        "alado",
        "alafa",
        "alaju",
        "alala",
        "alama",
        "alana",
        "alano",
        "alara",
        "alazo",
        "albar",
        "albin",
        "albor",
        "albur",
        "alcea",
        "alcor",
        "aldea",
        "alear",
        "alece",
        "aleda",
        "aleja",
        "aleli",
        "alema",
        "alera",
        "alero",
        "aleta",
        "aleto",
        "aleve",
        "alevo",
        "aleya",
        "alezo",
        "alfar",
        "alfil",
        "alfiz",
        "alfoz",
        "algar",
        "algol",
        "alhoz",
        "aliar",
        "alias",
        "alier",
        "alifa",
        "alijo",
        "aliño",
        "alioj",
        "aliso",
        "aljez",
        "aljor",
        "allen",
        "almea",
        "almez",
        "almud",
        "aloes",
        "aloja",
        "alosa",
        "aloya",
        "alpes",
        "alpez",
        "altar",
        "altea",
        "altor",
        "aluda",
        "aludo",
        "aluen",
        "alzar",
        "amada",
        "amado",
        "amago",
        "amaño",
        "amara",
        "amaro",
        "amate",
        "ambas",
        "ambon",
        "ambos",
        "ameba",
        "amelo",
        "amena",
        "ameno",
        "ameos",
        "amiba",
        "amibo",
        "amiga",
        "amigo",
        "amiri",
        "amito",
        "amole",
        "amomo",
        "ampla",
        "amplo",
        "ampon",
        "amuje",
        "amura",
        "amuso",
        "añada",
        "añeja",
        "añejo",
        "añera",
        "añero",
        "añina",
        "añino",
        "añoja",
        "añojo",
        "añosa",
        "añoso",
        "anabi",
        "anaco",
        "anafe",
        "anamu",
        "anana",
        "anata",
        "ancha",
        "ancho",
        "ancla",
        "ancon",
        "andar",
        "andas",
        "anden",
        "andel",
        "andon",
        "anear",
        "aneja",
        "anejo",
        "aneto",
        "anexa",
        "anexo",
        "angla",
        "anglo",
        "angra",
        "anime",
        "anion",
        "anito",
        "anjeo",
        "anona",
        "ansia",
        "antes",
        "antia",
        "anton",
        "antor",
        "antro",
        "anual",
        "anura",
        "anuro",
        "aocar",
        "aojar",
        "aonia",
        "aonio",
        "aorar",
        "aorta",
        "aovar",
        "apaño",
        "apear",
        "apego",
        "apena",
        "apero",
        "apiri",
        "apito",
        "apnea",
        "apodo",
        "apoyo",
        "apres",
        "aptar",
        "apure",
        "apuro",
        "aquen",
        "aquea",
        "aquel",
        "aqueo",
        "arabo",
        "arada",
        "arado",
        "araña",
        "araño",
        "arana",
        "araza",
        "arcar",
        "arcaz",
        "arcen",
        "arcea",
        "archa",
        "archi",
        "archi",
        "arcon",
        "arder",
        "ardid",
        "ardor",
        "ardua",
        "arduo",
        "areca",
        "arena",
        "arepa",
        "arete",
        "arfar",
        "arfil",
        "argan",
        "argen",
        "argel",
        "argon",
        "argos",
        "ariol",
        "aries",
        "arija",
        "arije",
        "arijo",
        "arilo",
        "arlar",
        "armar",
        "armon",
        "armos",
        "arnes",
        "aroca",
        "aroma",
        "aromo",
        "arpar",
        "arpeo",
        "arpia",
        "arpon",
        "arras",
        "arras",
        "arraz",
        "arreo",
        "arria",
        "arroz",
        "artal",
        "artar",
        "artos",
        "aruño",
        "arzon",
        "asada",
        "asado",
        "ascia",
        "ascio",
        "ascua",
        "asear",
        "asilo",
        "asina",
        "asmar",
        "asnal",
        "asomo",
        "aspar",
        "aspro",
        "aster",
        "astil",
        "astro",
        "astur",
        "asuso",
        "atabe",
        "atada",
        "atado",
        "atajo",
        "ataud",
        "atear",
        "ateca",
        "ateje",
        "atino",
        "atlas",
        "atoar",
        "atoba",
        "atole",
        "atona",
        "atora",
        "atoro",
        "atras",
        "atril",
        "atrio",
        "atroz",
        "atufo",
        "aullo",
        "audaz",
        "augur",
        "aunar",
        "aupar",
        "autan",
        "autor",
        "avara",
        "avaro",
        "avena",
        "aveza",
        "aviar",
        "avica",
        "avion",
        "aviso",
        "avugo",
        "axial",
        "axila",
        "ayate",
        "ayear",
        "ayote",
        "ayuda",
        "ayuga",
        "ayuna",
        "ayuno",
        "ayuso",
        "azada",
        "azala",
        "azaro",
        "azaya",
        "azcon",
        "azoar",
        "azote",
        "aztor",
        "azuda",
        "babel",
        "babeo",
        "babia",
        "bable",
        "babor",
        "bache",
        "bacia",
        "bacin",
        "badan",
        "badal",
        "badea",
        "baden",
        "badil",
        "bagar",
        "bagre",
        "bahia",
        "baila",
        "baile",
        "bajar",
        "bajel",
        "bajez",
        "bajia",
        "bajio",
        "bajon",
        "balaj",
        "balar",
        "balay",
        "balda",
        "balde",
        "baldo",
        "balea",
        "baleo",
        "balin",
        "balon",
        "balsa",
        "balso",
        "balta",
        "balto",
        "bamba",
        "bambu",
        "bañar",
        "bañil",
        "bañon",
        "banas",
        "banca",
        "bance",
        "banco",
        "banda",
        "bando",
        "banzo",
        "baque",
        "barba",
        "barbo",
        "barca",
        "barco",
        "barda",
        "bardo",
        "baria",
        "baria",
        "baril",
        "bario",
        "baron",
        "barra",
        "barro",
        "barza",
        "basar",
        "basca",
        "basco",
        "basis",
        "basna",
        "basta",
        "baste",
        "basto",
        "batan",
        "batea",
        "batel",
        "bateo",
        "batey",
        "batin",
        "batir",
        "bauza",
        "bayal",
        "bayon",
        "bayua",
        "bazar",
        "beata",
        "beato",
        "bebda",
        "bebdo",
        "beber",
        "bedel",
        "befar",
        "befre",
        "bejin",
        "belen",
        "belez",
        "belfa",
        "belfo",
        "belga",
        "belio",
        "bella",
        "bello",
        "belua",
        "bembo",
        "bemol",
        "beoda",
        "beodo",
        "beori",
        "beque",
        "berbi",
        "berma",
        "berra",
        "berro",
        "berta",
        "berza",
        "besar",
        "betel",
        "betun",
        "beuda",
        "beudo",
        "beuna",
        "bevra",
        "bezar",
        "bezon",
        "biaza",
        "bibir",
        "bical",
        "bicha",
        "bicho",
        "bicos",
        "bidma",
        "biela",
        "bilao",
        "bilis",
        "billa",
        "bilma",
        "bimba",
        "binar",
        "binza",
        "birla",
        "birli",
        "birlo",
        "bisel",
        "bitar",
        "bitor",
        "bizca",
        "bizco",
        "bizma",
        "bizna",
        "blago",
        "blava",
        "blavo",
        "bleda",
        "bledo",
        "blezo",
        "bloca",
        "blusa",
        "borax",
        "boreo",
        "boato",
        "bocal",
        "bocel",
        "bocha",
        "boche",
        "bocin",
        "bocio",
        "bocon",
        "bocoy",
        "bodon",
        "bogar",
        "bohio",
        "boina",
        "boira",
        "bojar",
        "bojeo",
        "bolan",
        "bolar",
        "boldo",
        "boleo",
        "bolin",
        "bolla",
        "bollo",
        "bolon",
        "bolsa",
        "bolso",
        "bomba",
        "bombe",
        "bombo",
        "bonga",
        "bongo",
        "bonzo",
        "boque",
        "boqui",
        "borda",
        "borde",
        "bordo",
        "borla",
        "borne",
        "borni",
        "borra",
        "borro",
        "borto",
        "bosar",
        "bosta",
        "botar",
        "botin",
        "boton",
        "botor",
        "boxeo",
        "boyal",
        "boyar",
        "bozal",
        "bozon",
        "braca",
        "braco",
        "braga",
        "brama",
        "bramo",
        "braña",
        "brasa",
        "brava",
        "bravo",
        "braza",
        "brazo",
        "brear",
        "breca",
        "brega",
        "breña",
        "brete",
        "breva",
        "breve",
        "brezo",
        "brial",
        "briba",
        "brida",
        "briol",
        "brios",
        "brisa",
        "briza",
        "brizo",
        "broca",
        "broma",
        "bromo",
        "brota",
        "brote",
        "broto",
        "broza",
        "brugo",
        "bruja",
        "brujo",
        "bruma",
        "brumo",
        "bruño",
        "bruna",
        "bruno",
        "bruta",
        "bruto",
        "bruza",
        "buaro",
        "bubon",
        "bucal",
        "buceo",
        "buces",
        "bucha",
        "buche",
        "bucle",
        "budin",
        "bueis",
        "buega",
        "buena",
        "bueno",
        "buera",
        "bufar",
        "bufia",
        "bufon",
        "bufos",
        "bugle",
        "buhar",
        "buhio",
        "buida",
        "buido",
        "bujia",
        "bular",
        "bulbo",
        "bulda",
        "bulla",
        "bulto",
        "bunio",
        "buque",
        "burda",
        "burdo",
        "burel",
        "bureo",
        "burga",
        "burgo",
        "buril",
        "burla",
        "burra",
        "burro",
        "busca",
        "busco",
        "busto",
        "buten",
        "buyes",
        "buzar",
        "buzon",
        "buzos",
        "calao",
        "caliz",
        "casea",
        "caseo",
        "cavea",
        "cabas",
        "cabal",
        "caber",
        "cabio",
        "cable",
        "cabra",
        "cabro",
        "cacao",
        "caceo",
        "cacha",
        "cachi",
        "cacho",
        "cachu",
        "cacle",
        "cacto",
        "cader",
        "cadoz",
        "cafiz",
        "cafre",
        "cagar",
        "cagon",
        "cahiz",
        "caida",
        "caido",
        "caico",
        "caire",
        "caite",
        "cajel",
        "cajin",
        "cajon",
        "calar",
        "calca",
        "calce",
        "calco",
        "calda",
        "caldo",
        "cales",
        "caler",
        "calla",
        "calle",
        "callo",
        "calma",
        "calmo",
        "calon",
        "calor",
        "calta",
        "calva",
        "calvo",
        "calza",
        "calzo",
        "camal",
        "camao",
        "camba",
        "cambo",
        "camia",
        "camio",
        "camon",
        "campa",
        "campo",
        "cañal",
        "cañar",
        "cañon",
        "canal",
        "canco",
        "cande",
        "candi",
        "caney",
        "canez",
        "canga",
        "cania",
        "canil",
        "canje",
        "canoa",
        "canon",
        "cansa",
        "cansi",
        "canso",
        "canta",
        "cante",
        "canto",
        "cantu",
        "caoba",
        "caobo",
        "capar",
        "capaz",
        "capea",
        "capel",
        "capeo",
        "capin",
        "capia",
        "capon",
        "cappa",
        "capuz",
        "caqui",
        "carao",
        "carau",
        "caray",
        "carba",
        "carca",
        "carda",
        "cardo",
        "carea",
        "carel",
        "careo",
        "carey",
        "carga",
        "cargo",
        "caria",
        "cario",
        "cariz",
        "carla",
        "carlo",
        "carme",
        "carne",
        "carpa",
        "carpe",
        "carpo",
        "carra",
        "carro",
        "carta",
        "carvi",
        "casal",
        "casar",
        "casca",
        "casco",
        "casia",
        "casio",
        "casis",
        "cason",
        "caspa",
        "casta",
        "casto",
        "catan",
        "catar",
        "cateo",
        "catey",
        "catin",
        "caton",
        "catos",
        "catre",
        "catzo",
        "cauba",
        "cauca",
        "cauce",
        "cauda",
        "cauje",
        "caula",
        "cauno",
        "cauri",
        "cauro",
        "causa",
        "cauta",
        "cauto",
        "cauza",
        "cavan",
        "cavar",
        "cavio",
        "cavia",
        "cayan",
        "cazar",
        "cazon",
        "cazuz",
        "cerea",
        "cereo",
        "cesar",
        "ceaja",
        "ceajo",
        "cebar",
        "cebil",
        "cebon",
        "cebra",
        "cebti",
        "cecal",
        "ceceo",
        "ceder",
        "cedra",
        "cedro",
        "cefea",
        "cefeo",
        "cegar",
        "cegri",
        "ceina",
        "ceiba",
        "ceibo",
        "cejar",
        "celan",
        "celar",
        "celda",
        "celfo",
        "celia",
        "cella",
        "cello",
        "celta",
        "cembo",
        "ceñar",
        "ceñir",
        "cenal",
        "cenar",
        "cenca",
        "cenco",
        "cenia",
        "cenit",
        "censo",
        "centi",
        "ceoan",
        "cepon",
        "cepti",
        "cequi",
        "cerca",
        "cerco",
        "cerda",
        "cerdo",
        "cerea",
        "cereo",
        "ceres",
        "cerio",
        "cerna",
        "cerne",
        "cerno",
        "ceron",
        "cerpa",
        "cerra",
        "cerro",
        "certa",
        "cesar",
        "cesio",
        "cesta",
        "cesto",
        "cetis",
        "cetil",
        "cetra",
        "cetre",
        "cetro",
        "ceuti",
        "chaca",
        "chaco",
        "chaco",
        "chaja",
        "chala",
        "chale",
        "chama",
        "chaño",
        "chano",
        "chapa",
        "chape",
        "chapo",
        "charo",
        "chata",
        "chato",
        "chaul",
        "chauz",
        "chavo",
        "chaya",
        "chayo",
        "chaza",
        "chazo",
        "checa",
        "checo",
        "cheje",
        "chepa",
        "chepo",
        "chesa",
        "cheso",
        "chiar",
        "chica",
        "chico",
        "chile",
        "chimo",
        "china",
        "chine",
        "chino",
        "chipa",
        "chipa",
        "chipe",
        "chira",
        "chisa",
        "chist",
        "chita",
        "chite",
        "chito",
        "chiva",
        "chivo",
        "chiza",
        "choba",
        "choca",
        "choco",
        "chofe",
        "chola",
        "cholo",
        "chopa",
        "chope",
        "chopo",
        "choro",
        "chota",
        "chote",
        "choto",
        "chova",
        "choza",
        "chozo",
        "chuca",
        "chufa",
        "chula",
        "chule",
        "chulo",
        "chuña",
        "chuño",
        "chuna",
        "chupa",
        "chupe",
        "churo",
        "chuva",
        "chuza",
        "chuzo",
        "ciani",
        "ciato",
        "cibal",
        "cibui",
        "cicca",
        "ciclo",
        "cidra",
        "cidro",
        "ciega",
        "ciego",
        "cielo",
        "cieno",
        "cifac",
        "cifra",
        "cigua",
        "cilio",
        "cilla",
        "cimar",
        "cimba",
        "cimia",
        "cimpa",
        "cinca",
        "cinco",
        "cinta",
        "cinto",
        "circe",
        "circo",
        "cirio",
        "cirro",
        "cisca",
        "cisco",
        "cisma",
        "cisne",
        "citar",
        "citra",
        "civil",
        "claco",
        "clamo",
        "clapa",
        "clara",
        "claro",
        "clase",
        "clava",
        "clave",
        "clavo",
        "cleda",
        "clero",
        "clica",
        "clima",
        "clise",
        "cloro",
        "clota",
        "coata",
        "coate",
        "coati",
        "cobea",
        "cobez",
        "cobil",
        "cobla",
        "cobra",
        "cobre",
        "cobro",
        "cocan",
        "cocal",
        "cocar",
        "cocer",
        "cocha",
        "coche",
        "cochi",
        "cocho",
        "cocol",
        "cocui",
        "cocuy",
        "codal",
        "codeo",
        "codin",
        "codon",
        "coeva",
        "coevo",
        "cofin",
        "cofia",
        "cofre",
        "cofta",
        "cofto",
        "coger",
        "cogon",
        "cohen",
        "cohol",
        "coido",
        "coima",
        "coime",
        "coipo",
        "coito",
        "cojal",
        "cojez",
        "cojin",
        "colar",
        "coleo",
        "colin",
        "colla",
        "colmo",
        "colon",
        "colon",
        "color",
        "colpa",
        "colpe",
        "colza",
        "comal",
        "comba",
        "combo",
        "comer",
        "comta",
        "comto",
        "comun",
        "coñac",
        "conca",
        "conde",
        "conga",
        "congo",
        "conta",
        "coona",
        "copal",
        "copar",
        "copeo",
        "copey",
        "copin",
        "copia",
        "copla",
        "copon",
        "copra",
        "copta",
        "copto",
        "coque",
        "coqui",
        "coran",
        "coral",
        "corar",
        "coras",
        "corbe",
        "corca",
        "corda",
        "corea",
        "coreo",
        "coria",
        "corla",
        "corma",
        "corno",
        "corpa",
        "corps",
        "corra",
        "corro",
        "corsa",
        "corse",
        "corso",
        "corta",
        "corte",
        "corto",
        "corua",
        "corva",
        "corvo",
        "corza",
        "corzo",
        "coser",
        "cospe",
        "costa",
        "coste",
        "costo",
        "cotar",
        "cotin",
        "coton",
        "cotua",
        "coxal",
        "coxis",
        "coyan",
        "coyol",
        "crasa",
        "craso",
        "craza",
        "crear",
        "credo",
        "creer",
        "crema",
        "cresa",
        "creso",
        "creta",
        "criar",
        "criba",
        "cribo",
        "crica",
        "crida",
        "croar",
        "croco",
        "cromo",
        "croza",
        "cruor",
        "cruce",
        "cruda",
        "crudo",
        "cruel",
        "cruza",
        "cumel",
        "cuneo",
        "cuter",
        "cuaba",
        "cuaco",
        "cuada",
        "cuado",
        "cuajo",
        "cuasi",
        "cuata",
        "cuate",
        "cuati",
        "cubil",
        "cucar",
        "cuche",
        "cuchi",
        "cucho",
        "cucuy",
        "cueca",
        "cuemo",
        "cuera",
        "cuero",
        "cuesa",
        "cuete",
        "cueto",
        "cueva",
        "cueza",
        "cuezo",
        "cuica",
        "cuico",
        "cuida",
        "cuido",
        "cuija",
        "cuina",
        "cuino",
        "cuita",
        "cujon",
        "culas",
        "culen",
        "culle",
        "culon",
        "culpa",
        "culta",
        "culto",
        "cumba",
        "cumbe",
        "cumbo",
        "cuñal",
        "cuñar",
        "cunar",
        "cuneo",
        "cuoma",
        "cuota",
        "cupon",
        "curar",
        "curda",
        "curdo",
        "curia",
        "curra",
        "curro",
        "cursi",
        "curso",
        "curta",
        "curto",
        "curul",
        "curva",
        "curvo",
        "cusco",
        "cusir",
        "cusma",
        "cuspa",
        "cutio",
        "cutir",
        "cutis",
        "cutre",
        "cuzco",
        "cuzma",
        "datil",
        "dable",
        "dacia",
        "dacio",
        "dador",
        "dagon",
        "dahir",
        "daifa",
        "dajao",
        "dalgo",
        "dalia",
        "dalla",
        "dalla",
        "dalle",
        "damil",
        "dañar",
        "dance",
        "danes",
        "dango",
        "danta",
        "dante",
        "danto",
        "danza",
        "daqui",
        "dardo",
        "dares",
        "darga",
        "datar",
        "dauco",
        "dauda",
        "david",
        "debil",
        "debda",
        "debdo",
        "deber",
        "debla",
        "deble",
        "decir",
        "decor",
        "dedal",
        "dedeo",
        "dedil",
        "deesa",
        "dejar",
        "delga",
        "delia",
        "delio",
        "della",
        "dello",
        "delta",
        "demas",
        "deñar",
        "dende",
        "deneb",
        "densa",
        "denso",
        "depos",
        "deque",
        "desde",
        "deseo",
        "desga",
        "desta",
        "deste",
        "desto",
        "desus",
        "deuda",
        "deuto",
        "devan",
        "diado",
        "diaño",
        "diana",
        "dicaz",
        "dicha",
        "dicho",
        "diego",
        "diesi",
        "dieta",
        "digna",
        "digno",
        "dijes",
        "dimes",
        "dimir",
        "dinar",
        "diosa",
        "dioso",
        "dique",
        "disco",
        "dison",
        "diuca",
        "divan",
        "docil",
        "dolar",
        "dobla",
        "doble",
        "doblo",
        "docen",
        "docta",
        "docto",
        "dogal",
        "dogma",
        "dogre",
        "dolar",
        "doler",
        "dolor",
        "domar",
        "dombo",
        "donar",
        "donde",
        "doneo",
        "doral",
        "dorar",
        "doria",
        "dorio",
        "dorna",
        "dorso",
        "dosel",
        "dosis",
        "dotal",
        "dotar",
        "dotor",
        "draba",
        "draga",
        "drago",
        "drama",
        "drino",
        "driza",
        "droga",
        "drope",
        "drupa",
        "drusa",
        "druso",
        "ducil",
        "dubda",
        "dubio",
        "ducal",
        "ducha",
        "ducho",
        "dudar",
        "duela",
        "duelo",
        "dueña",
        "dueño",
        "duena",
        "dueto",
        "dular",
        "dulce",
        "dulia",
        "dunda",
        "dundo",
        "dupla",
        "duplo",
        "duque",
        "durar",
        "durez",
        "ebano",
        "efera",
        "efero",
        "efeta",
        "eforo",
        "egida",
        "elega",
        "elego",
        "emula",
        "emulo",
        "enula",
        "epica",
        "epico",
        "epoca",
        "ester",
        "esula",
        "etica",
        "etico",
        "etimo",
        "exito",
        "exodo",
        "ebria",
        "ebrio",
        "echar",
        "edema",
        "edila",
        "edrar",
        "efebo",
        "efeta",
        "efeto",
        "efusa",
        "efuso",
        "egena",
        "egeno",
        "eguar",
        "ejido",
        "ejion",
        "ejote",
        "elami",
        "elata",
        "elato",
        "elche",
        "elemi",
        "eleta",
        "eleto",
        "ellas",
        "ellos",
        "elote",
        "empos",
        "enana",
        "enano",
        "encia",
        "encia",
        "eneal",
        "enema",
        "enero",
        "enojo",
        "ensay",
        "enteo",
        "entre",
        "entro",
        "enves",
        "envio",
        "eolia",
        "eolio",
        "epoda",
        "epodo",
        "epota",
        "epoto",
        "equis",
        "eraje",
        "erala",
        "erbio",
        "ercer",
        "erebo",
        "ergio",
        "erial",
        "erina",
        "erizo",
        "ermar",
        "erraj",
        "errar",
        "error",
        "eruga",
        "eruto",
        "escoa",
        "espay",
        "espia",
        "espin",
        "esqui",
        "estar",
        "estas",
        "estay",
        "ester",
        "estio",
        "estil",
        "estol",
        "estos",
        "estro",
        "etano",
        "etapa",
        "etilo",
        "etnea",
        "etneo",
        "etola",
        "etolo",
        "etusa",
        "eubea",
        "eubeo",
        "evohe",
        "exida",
        "exima",
        "extra",
        "facil",
        "fasol",
        "fabla",
        "fabro",
        "facer",
        "facha",
        "facia",
        "facon",
        "fadar",
        "faena",
        "fagot",
        "fajar",
        "fajin",
        "fajon",
        "fajol",
        "falaz",
        "falca",
        "falce",
        "falda",
        "falir",
        "falla",
        "fallo",
        "falsa",
        "falso",
        "falta",
        "falte",
        "falto",
        "falua",
        "fanal",
        "fango",
        "faqui",
        "farad",
        "farda",
        "fardo",
        "fares",
        "faron",
        "farol",
        "farpa",
        "farra",
        "farro",
        "farsa",
        "farta",
        "farte",
        "farto",
        "fasta",
        "fasto",
        "fatal",
        "fator",
        "fatua",
        "fatuo",
        "fauna",
        "fauno",
        "favor",
        "femur",
        "fenix",
        "febea",
        "febeo",
        "feble",
        "febra",
        "fecal",
        "fecha",
        "fecho",
        "feder",
        "fedor",
        "feeza",
        "feila",
        "feliz",
        "felon",
        "felpa",
        "felpo",
        "felus",
        "femar",
        "fenal",
        "fenda",
        "fendi",
        "fenol",
        "feota",
        "feote",
        "feral",
        "feraz",
        "feria",
        "ferir",
        "feroz",
        "ferra",
        "ferre",
        "ferro",
        "festa",
        "fetal",
        "fetor",
        "fetua",
        "feuca",
        "feuco",
        "feudo",
        "fiada",
        "fiado",
        "fibra",
        "ficar",
        "ficha",
        "ficta",
        "ficto",
        "fideo",
        "fiemo",
        "fiera",
        "fiero",
        "figle",
        "figon",
        "fijar",
        "filar",
        "filfa",
        "filia",
        "filis",
        "fillo",
        "filon",
        "final",
        "finar",
        "finca",
        "fines",
        "finir",
        "finta",
        "fique",
        "firma",
        "firme",
        "fisan",
        "fisco",
        "fisga",
        "fizar",
        "fizon",
        "flaca",
        "flaco",
        "flama",
        "flaon",
        "flato",
        "flava",
        "flavo",
        "fleco",
        "fleja",
        "fleje",
        "flema",
        "fleme",
        "flete",
        "floja",
        "flojo",
        "flora",
        "flota",
        "flote",
        "fluor",
        "fluir",
        "flujo",
        "fosil",
        "fobia",
        "focal",
        "focha",
        "fogar",
        "fogon",
        "foisa",
        "foiso",
        "folga",
        "folgo",
        "folia",
        "folio",
        "folla",
        "foluz",
        "fomes",
        "fonda",
        "fondo",
        "fonil",
        "fonje",
        "fonte",
        "foque",
        "foral",
        "foras",
        "forca",
        "forja",
        "forma",
        "forno",
        "forra",
        "forro",
        "forte",
        "forza",
        "fosal",
        "fosar",
        "fosca",
        "frada",
        "frade",
        "fraga",
        "frase",
        "freir",
        "freno",
        "frere",
        "fresa",
        "freso",
        "frete",
        "freza",
        "frida",
        "frido",
        "frige",
        "frion",
        "frior",
        "frisa",
        "friso",
        "frita",
        "frito",
        "froga",
        "frote",
        "fruir",
        "fruta",
        "fruto",
        "fucar",
        "fusil",
        "futil",
        "fucia",
        "fuego",
        "fuera",
        "fuero",
        "fuesa",
        "fufar",
        "fugar",
        "fugaz",
        "fugir",
        "fuida",
        "fuina",
        "fulan",
        "fular",
        "fulla",
        "fumar",
        "fuñar",
        "funda",
        "fundo",
        "furia",
        "furor",
        "furto",
        "fusca",
        "fusco",
        "fusil",
        "fusor",
        "fusta",
        "fuste",
        "fusto",
        "futre",
        "galea",
        "galeo",
        "gaban",
        "gacel",
        "gacha",
        "gache",
        "gachi",
        "gacho",
        "gacho",
        "gafar",
        "gafez",
        "gaita",
        "galan",
        "galce",
        "gales",
        "galea",
        "galga",
        "galgo",
        "galio",
        "galla",
        "gallo",
        "galon",
        "galop",
        "galua",
        "gamba",
        "gamma",
        "gamon",
        "gañan",
        "gañin",
        "gañil",
        "gañir",
        "gañon",
        "ganar",
        "ganga",
        "gansa",
        "ganso",
        "ganta",
        "gante",
        "garay",
        "garba",
        "garbo",
        "garda",
        "gardo",
        "garfa",
        "gario",
        "garla",
        "garlo",
        "garma",
        "garpa",
        "garra",
        "garro",
        "garua",
        "garza",
        "garzo",
        "gason",
        "gasto",
        "gatas",
        "gavia",
        "gayar",
        "gayon",
        "gelfe",
        "gemir",
        "genio",
        "genol",
        "genro",
        "genta",
        "gente",
        "gento",
        "geoda",
        "gerbo",
        "gerno",
        "gesta",
        "gesto",
        "gibao",
        "gibar",
        "gilva",
        "gilvo",
        "ginea",
        "girar",
        "giste",
        "glase",
        "glayo",
        "gleba",
        "glera",
        "globo",
        "glosa",
        "glose",
        "gluma",
        "gneis",
        "gnomo",
        "goben",
        "gobio",
        "gocha",
        "gocho",
        "godoy",
        "gofio",
        "golde",
        "goles",
        "golfa",
        "golfo",
        "golpe",
        "gomar",
        "gomel",
        "gomer",
        "gomia",
        "gonce",
        "gongo",
        "gorda",
        "gordo",
        "gorga",
        "gorja",
        "gorra",
        "gorro",
        "goteo",
        "goton",
        "gozar",
        "gozne",
        "grada",
        "grado",
        "graja",
        "grajo",
        "grama",
        "gramo",
        "grana",
        "grand",
        "grano",
        "grant",
        "grapa",
        "grasa",
        "graso",
        "grata",
        "grato",
        "grava",
        "grave",
        "greba",
        "greca",
        "greco",
        "greda",
        "grege",
        "grelo",
        "greña",
        "greno",
        "grial",
        "grida",
        "grido",
        "grifa",
        "grifo",
        "grija",
        "grima",
        "gripe",
        "gripo",
        "grisa",
        "grisu",
        "grita",
        "grito",
        "groar",
        "grofa",
        "grojo",
        "gromo",
        "grosa",
        "groso",
        "gruir",
        "grumo",
        "grupa",
        "grupo",
        "gruta",
        "gu{in",
        "guaba",
        "guabo",
        "guaca",
        "guaco",
        "guado",
        "guaja",
        "guaje",
        "guala",
        "guala",
        "guama",
        "guama",
        "guamo",
        "guano",
        "guapa",
        "guapo",
        "guara",
        "guara",
        "guaro",
        "guasa",
        "guaso",
        "guata",
        "guate",
        "guaya",
        "guayo",
        "guban",
        "gubia",
        "guiar",
        "guido",
        "guifa",
        "guija",
        "guijo",
        "guiño",
        "guion",
        "guiri",
        "guisa",
        "guiso",
        "guita",
        "guite",
        "guito",
        "gules",
        "gumia",
        "gurda",
        "gurdo",
        "guron",
        "gusto",
        "guzla",
        "haber",
        "habil",
        "habar",
        "haber",
        "habiz",
        "habla",
        "habon",
        "habus",
        "hacan",
        "hacer",
        "hacha",
        "hache",
        "hacho",
        "hacia",
        "hadar",
        "haedo",
        "hafiz",
        "halar",
        "halda",
        "halon",
        "hamez",
        "hampa",
        "hampo",
        "hansa",
        "hanzo",
        "harca",
        "haren",
        "harem",
        "harma",
        "haron",
        "harpa",
        "harre",
        "harta",
        "harto",
        "hasta",
        "haute",
        "havar",
        "hayal",
        "heroe",
        "heben",
        "hebra",
        "hecha",
        "hecho",
        "hecto",
        "heder",
        "hedor",
        "helar",
        "helio",
        "helor",
        "heñir",
        "henal",
        "henar",
        "henil",
        "heren",
        "heria",
        "heril",
        "herir",
        "herma",
        "herpe",
        "hetea",
        "heteo",
        "hiato",
        "hidra",
        "hielo",
        "hiena",
        "hiera",
        "hiero",
        "higui",
        "hilar",
        "himen",
        "himno",
        "hiñir",
        "hinco",
        "hipar",
        "hiper",
        "hirco",
        "hirma",
        "hisca",
        "hitar",
        "hiton",
        "hogar",
        "holan",
        "holco",
        "honda",
        "hondo",
        "hongo",
        "honor",
        "honra",
        "hopeo",
        "hoque",
        "horca",
        "horco",
        "horda",
        "horma",
        "horno",
        "horra",
        "horre",
        "horro",
        "hosca",
        "hosco",
        "hospa",
        "hoste",
        "hotel",
        "hozar",
        "humil",
        "husar",
        "huaca",
        "huaco",
        "hucha",
        "hucho",
        "hucia",
        "hueca",
        "hueco",
        "huecu",
        "huego",
        "huera",
        "huero",
        "huesa",
        "hueso",
        "hueva",
        "huevo",
        "huich",
        "huida",
        "huifa",
        "huira",
        "huiro",
        "hulla",
        "humar",
        "humor",
        "humus",
        "huron",
        "hurra",
        "hurto",
        "husma",
        "husmo",
        "hutia",
        "ibera",
        "ibero",
        "ibice",
        "idolo",
        "ignea",
        "igneo",
        "ileon",
        "index",
        "inter",
        "iride",
        "itala",
        "italo",
        "icaco",
        "ichal",
        "icono",
        "ideal",
        "idear",
        "igual",
        "iguar",
        "ijada",
        "ijuju",
        "ilesa",
        "ileso",
        "ilion",
        "ilota",
        "ilusa",
        "iluso",
        "imada",
        "imela",
        "impar",
        "impia",
        "impio",
        "impla",
        "inane",
        "india",
        "indio",
        "ingle",
        "ingre",
        "inope",
        "irada",
        "irado",
        "islan",
        "islam",
        "isleo",
        "istmo",
        "itria",
        "itrio",
        "izada",
        "izado",
        "izote",
        "jable",
        "jabon",
        "jacal",
        "jacer",
        "jadeo",
        "jagua",
        "jaiba",
        "jalar",
        "jalda",
        "jalde",
        "jaldo",
        "jalea",
        "jaleo",
        "jalma",
        "jalon",
        "jamas",
        "jamar",
        "jamba",
        "jambo",
        "jamon",
        "japon",
        "jaque",
        "jaral",
        "jarra",
        "jarro",
        "jasar",
        "jaspe",
        "jatea",
        "jateo",
        "jatib",
        "jauda",
        "jaudo",
        "jauja",
        "jaula",
        "jauta",
        "jauto",
        "jayan",
        "jedar",
        "jeito",
        "jejen",
        "jeliz",
        "jemal",
        "jeque",
        "jerbo",
        "jerez",
        "jerga",
        "jerpa",
        "jesus",
        "jetar",
        "jeton",
        "jibia",
        "jifia",
        "jijas",
        "jijeo",
        "jimia",
        "jimio",
        "jinja",
        "jinjo",
        "jirel",
        "jiron",
        "jisca",
        "jisma",
        "jitar",
        "jofor",
        "jonia",
        "jonio",
        "jorco",
        "jorfe",
        "jorge",
        "jorro",
        "josue",
        "joule",
        "jovar",
        "joven",
        "joyel",
        "joyon",
        "jubon",
        "judas",
        "judea",
        "judia",
        "judio",
        "judit",
        "juego",
        "juera",
        "jugar",
        "jujeo",
        "julio",
        "juñir",
        "junco",
        "junio",
        "junta",
        "junto",
        "junza",
        "jurar",
        "jurel",
        "jurio",
        "justa",
        "justo",
        "jutia",
        "juvia",
        "kappa",
        "kefir",
        "kirie",
        "kurda",
        "kurdo",
        "labil",
        "lapiz",
        "latex",
        "labeo",
        "labia",
        "labio",
        "labor",
        "labra",
        "labro",
        "lacha",
        "lacia",
        "lacio",
        "lacon",
        "lacra",
        "lacre",
        "ladeo",
        "ladon",
        "ladra",
        "lagar",
        "laica",
        "laico",
        "laida",
        "laido",
        "lamer",
        "lamin",
        "lamia",
        "lampa",
        "lampo",
        "lañar",
        "lanar",
        "lance",
        "landa",
        "lande",
        "lando",
        "langa",
        "lania",
        "lanio",
        "lanza",
        "lapon",
        "lapsa",
        "lapso",
        "laque",
        "lardo",
        "larga",
        "largo",
        "larra",
        "larva",
        "lasca",
        "lasto",
        "lasun",
        "latae",
        "lataz",
        "latin",
        "latir",
        "laton",
        "lauda",
        "laude",
        "laudo",
        "launa",
        "lauro",
        "lauta",
        "lauto",
        "lavar",
        "laxar",
        "layar",
        "lazar",
        "lemur",
        "lecha",
        "leche",
        "lecho",
        "ledra",
        "ledro",
        "legal",
        "legar",
        "legon",
        "legra",
        "legua",
        "leida",
        "leido",
        "leila",
        "leima",
        "lejar",
        "lejas",
        "lejia",
        "lejio",
        "lejos",
        "leman",
        "lembo",
        "leñar",
        "lenir",
        "lenon",
        "lenta",
        "lente",
        "lento",
        "leona",
        "lepar",
        "lepra",
        "lerda",
        "lerdo",
        "lesna",
        "leste",
        "letal",
        "letea",
        "leteo",
        "leton",
        "letor",
        "letra",
        "leuda",
        "leude",
        "leudo",
        "levar",
        "lezda",
        "lezna",
        "lezne",
        "liber",
        "linea",
        "lineo",
        "liara",
        "liaza",
        "liban",
        "libar",
        "libia",
        "libio",
        "libon",
        "libra",
        "libre",
        "libro",
        "liceo",
        "licia",
        "licio",
        "licor",
        "lidia",
        "lidio",
        "liega",
        "liego",
        "lieva",
        "lieve",
        "ligar",
        "ligio",
        "ligon",
        "ligua",
        "ligur",
        "lijar",
        "lilac",
        "lilao",
        "lilio",
        "limar",
        "limbo",
        "limen",
        "limon",
        "linao",
        "linar",
        "lince",
        "linda",
        "linde",
        "lindo",
        "linfa",
        "linio",
        "linon",
        "liosa",
        "lioso",
        "lipes",
        "lipis",
        "liria",
        "lirio",
        "liron",
        "lisar",
        "lisis",
        "lisol",
        "lisor",
        "lista",
        "listo",
        "litar",
        "litio",
        "litis",
        "litre",
        "litro",
        "lituo",
        "liuda",
        "liudo",
        "livor",
        "lizar",
        "llaca",
        "llaga",
        "llama",
        "llana",
        "llano",
        "llapa",
        "llave",
        "lleca",
        "lleco",
        "llega",
        "llena",
        "lleno",
        "llera",
        "lleta",
        "lleva",
        "lloro",
        "llosa",
        "lopez",
        "local",
        "locha",
        "loche",
        "locro",
        "logar",
        "logia",
        "logis",
        "logro",
        "loica",
        "loina",
        "lolio",
        "lomar",
        "lomba",
        "lombo",
        "longa",
        "longo",
        "lonja",
        "lorza",
        "losar",
        "lutea",
        "luteo",
        "lucas",
        "lucha",
        "luche",
        "lucia",
        "lucio",
        "lucir",
        "lucro",
        "ludia",
        "ludio",
        "ludir",
        "luego",
        "lueñe",
        "lugar",
        "lugre",
        "luisa",
        "lumbo",
        "lumia",
        "lunar",
        "lunel",
        "lunes",
        "lunga",
        "lungo",
        "lupia",
        "lupus",
        "lurte",
        "lusca",
        "lusco",
        "luvia",
        "macar",
        "maceo",
        "macha",
        "machi",
        "macho",
        "macia",
        "macis",
        "macon",
        "mador",
        "madre",
        "maesa",
        "maese",
        "maeso",
        "magar",
        "magin",
        "magia",
        "magma",
        "magna",
        "magno",
        "magra",
        "magro",
        "mahon",
        "maido",
        "majal",
        "majar",
        "malar",
        "malla",
        "mallo",
        "malon",
        "malta",
        "malva",
        "mamar",
        "mamey",
        "mamia",
        "mamon",
        "mamut",
        "mañiu",
        "manar",
        "manca",
        "manco",
        "manda",
        "mandi",
        "mando",
        "manea",
        "manes",
        "manga",
        "mango",
        "mania",
        "manir",
        "mansa",
        "manso",
        "manta",
        "manto",
        "maori",
        "maque",
        "maqui",
        "marca",
        "marco",
        "marea",
        "mareo",
        "marga",
        "maria",
        "maron",
        "marra",
        "marro",
        "marsa",
        "marso",
        "marta",
        "marte",
        "marzo",
        "masar",
        "masia",
        "maslo",
        "mason",
        "maste",
        "masto",
        "matar",
        "matiz",
        "maton",
        "maula",
        "maura",
        "maure",
        "mauro",
        "mayal",
        "mayar",
        "mayor",
        "mazar",
        "meada",
        "meaja",
        "meato",
        "mecer",
        "mecha",
        "media",
        "medio",
        "medir",
        "medra",
        "medro",
        "meiga",
        "meigo",
        "mejer",
        "mejor",
        "melar",
        "melca",
        "melga",
        "melgo",
        "melis",
        "mella",
        "melon",
        "melsa",
        "melva",
        "memez",
        "menar",
        "menes",
        "meneo",
        "menga",
        "menge",
        "menor",
        "menos",
        "menta",
        "mente",
        "meona",
        "merar",
        "merca",
        "merey",
        "mergo",
        "merla",
        "merlo",
        "merma",
        "mesar",
        "mesma",
        "mesmo",
        "meson",
        "mesta",
        "mesto",
        "metad",
        "metal",
        "meter",
        "metra",
        "metro",
        "meyor",
        "miaja",
        "micer",
        "micha",
        "micho",
        "micra",
        "miedo",
        "miera",
        "migar",
        "milan",
        "milla",
        "millo",
        "milpa",
        "mimar",
        "miñon",
        "minal",
        "minar",
        "minaz",
        "minga",
        "mingo",
        "minio",
        "minue",
        "mioma",
        "miope",
        "mirar",
        "miria",
        "mirla",
        "mirlo",
        "miron",
        "mirra",
        "mirto",
        "mirza",
        "misal",
        "misar",
        "misia",
        "misio",
        "misma",
        "mismo",
        "mista",
        "misto",
        "mitan",
        "mitad",
        "mitin",
        "miton",
        "mitra",
        "mixta",
        "mixto",
        "mizar",
        "morea",
        "moreo",
        "movil",
        "moare",
        "moble",
        "mocar",
        "mocha",
        "moche",
        "mocho",
        "mocil",
        "modal",
        "modio",
        "mofar",
        "mogon",
        "mogol",
        "mohin",
        "mohur",
        "mojar",
        "mojel",
        "mojil",
        "mojon",
        "molar",
        "molde",
        "moler",
        "molla",
        "molle",
        "molon",
        "molsa",
        "molso",
        "momia",
        "momio",
        "moñon",
        "monda",
        "mondo",
        "monfi",
        "mongo",
        "monin",
        "monis",
        "monja",
        "monje",
        "monta",
        "monte",
        "monto",
        "moral",
        "morar",
        "morbi",
        "morbo",
        "morca",
        "morel",
        "morfa",
        "morga",
        "morir",
        "moron",
        "morra",
        "morro",
        "morsa",
        "mosca",
        "mosco",
        "mosen",
        "moste",
        "mosto",
        "motar",
        "motin",
        "motil",
        "moton",
        "motor",
        "mover",
        "moxte",
        "mugil",
        "mujol",
        "muleo",
        "muare",
        "mucha",
        "mucho",
        "mudar",
        "mudez",
        "mueca",
        "muela",
        "muelo",
        "muera",
        "muesa",
        "mueso",
        "mufla",
        "mufti",
        "mugar",
        "mugir",
        "mugre",
        "muita",
        "muito",
        "mujer",
        "mular",
        "mulla",
        "mullo",
        "mulsa",
        "mulso",
        "multa",
        "multi",
        "muñir",
        "muñon",
        "mundo",
        "mural",
        "murar",
        "murga",
        "muria",
        "murta",
        "musar",
        "musca",
        "musco",
        "museo",
        "musga",
        "musgo",
        "muslo",
        "muste",
        "mutis",
        "mutua",
        "mutuo",
        "ñandu",
        "ñaque",
        "ñeque",
        "ñocha",
        "ñoclo",
        "ñoñez",
        "ñorbo",
        "ñublo",
        "nacar",
        "nadir",
        "nabab",
        "nabal",
        "nabar",
        "nabla",
        "nacer",
        "nacha",
        "nacho",
        "nacre",
        "nadal",
        "nadar",
        "nadie",
        "nadir",
        "nafra",
        "nafta",
        "nagua",
        "naife",
        "naipe",
        "naire",
        "nalca",
        "nalga",
        "nance",
        "nanga",
        "nango",
        "nansa",
        "nansu",
        "napea",
        "napeo",
        "naque",
        "nardo",
        "nares",
        "nariz",
        "narra",
        "nasal",
        "nason",
        "natal",
        "natia",
        "natio",
        "natri",
        "nauta",
        "naval",
        "navio",
        "nebel",
        "nebli",
        "nebro",
        "necia",
        "necio",
        "nefas",
        "negar",
        "negra",
        "negro",
        "negus",
        "neldo",
        "nemea",
        "nemeo",
        "nemon",
        "nenia",
        "neron",
        "nesga",
        "neuma",
        "nevar",
        "nivea",
        "niveo",
        "niara",
        "niazo",
        "nicho",
        "nicle",
        "nidal",
        "nidia",
        "nidio",
        "niego",
        "nieta",
        "nieto",
        "nieve",
        "nigua",
        "nilad",
        "nimbo",
        "nimia",
        "nimio",
        "niñez",
        "ninfa",
        "ninfo",
        "nioto",
        "nipis",
        "nipon",
        "nipos",
        "nitor",
        "nitro",
        "nivel",
        "noble",
        "noche",
        "nocir",
        "nocla",
        "nodal",
        "nogal",
        "nolit",
        "nomon",
        "nonio",
        "nopal",
        "noque",
        "noray",
        "noria",
        "norma",
        "norte",
        "notar",
        "notro",
        "noval",
        "novar",
        "noven",
        "novel",
        "novia",
        "novio",
        "nubil",
        "nubla",
        "nublo",
        "nuche",
        "nucir",
        "nuera",
        "nuesa",
        "nueso",
        "nueva",
        "nueve",
        "nuevo",
        "nueza",
        "numen",
        "nunca",
        "nutra",
        "obice",
        "obito",
        "obolo",
        "onice",
        "opalo",
        "opera",
        "ovalo",
        "ovido",
        "ovolo",
        "ovulo",
        "oxido",
        "oasis",
        "obelo",
        "obesa",
        "obeso",
        "oblea",
        "obrar",
        "obvia",
        "obvio",
        "ocaso",
        "ocelo",
        "ocena",
        "ociar",
        "ocote",
        "ocuje",
        "ocumo",
        "odeon",
        "odiar",
        "oeste",
        "ofita",
        "ogaño",
        "ohmio",
        "oible",
        "oidio",
        "oislo",
        "oidor",
        "ojala",
        "ojear",
        "ojera",
        "ojete",
        "ojiva",
        "ojosa",
        "ojoso",
        "ojota",
        "olaje",
        "olear",
        "oliva",
        "olivo",
        "ollao",
        "ollar",
        "olura",
        "omega",
        "omero",
        "omeya",
        "omisa",
        "omiso",
        "ondeo",
        "ondra",
        "onoto",
        "opaca",
        "opaco",
        "opada",
        "opado",
        "opima",
        "opimo",
        "optar",
        "oraje",
        "orate",
        "orden",
        "orear",
        "oreja",
        "orfre",
        "orgia",
        "orgia",
        "oribe",
        "orina",
        "orion",
        "oriol",
        "orive",
        "orlar",
        "ornar",
        "oroya",
        "oruga",
        "orujo",
        "orzar",
        "osada",
        "osado",
        "osear",
        "osera",
        "osero",
        "oseta",
        "osmio",
        "ososa",
        "ososo",
        "ostia",
        "ostra",
        "ostro",
        "osuda",
        "osudo",
        "osuna",
        "osuno",
        "otear",
        "otero",
        "otoba",
        "otoño",
        "ovada",
        "ovado",
        "oveja",
        "overa",
        "overo",
        "ovina",
        "ovino",
        "ovosa",
        "ovoso",
        "oxear",
        "ozona",
        "ozono",
        "pacul",
        "papaz",
        "pablo",
        "pacay",
        "pacer",
        "pacon",
        "pacto",
        "padre",
        "pafia",
        "pafio",
        "pagar",
        "pagel",
        "pagro",
        "paico",
        "paila",
        "pairo",
        "pajar",
        "pajea",
        "pajel",
        "pajil",
        "pajon",
        "pajuz",
        "palas",
        "palay",
        "palca",
        "palco",
        "palia",
        "palio",
        "palma",
        "palmo",
        "palon",
        "palor",
        "palpi",
        "palpo",
        "palta",
        "palto",
        "pampa",
        "pamue",
        "pañal",
        "pañil",
        "pañol",
        "panal",
        "panca",
        "panco",
        "panda",
        "pando",
        "panel",
        "pange",
        "panji",
        "panol",
        "pansa",
        "panul",
        "panza",
        "papal",
        "papar",
        "papel",
        "papin",
        "papon",
        "paral",
        "parao",
        "parar",
        "parca",
        "parce",
        "parco",
        "parda",
        "pardo",
        "pared",
        "pareo",
        "pargo",
        "paris",
        "paria",
        "pario",
        "parir",
        "parla",
        "parne",
        "parra",
        "parro",
        "parsi",
        "parta",
        "parte",
        "parto",
        "parva",
        "parvo",
        "pasar",
        "pasco",
        "paseo",
        "pasmo",
        "pasta",
        "paste",
        "pasto",
        "patan",
        "patao",
        "patas",
        "patax",
        "patay",
        "pateo",
        "patin",
        "patio",
        "paton",
        "pauji",
        "pausa",
        "pauta",
        "paves",
        "pavia",
        "pavon",
        "pavor",
        "payar",
        "payes",
        "pesol",
        "peaje",
        "peaña",
        "peana",
        "pebre",
        "pecar",
        "pecha",
        "peche",
        "pecho",
        "pecio",
        "pedal",
        "pedir",
        "pedro",
        "pegar",
        "peina",
        "peine",
        "pejin",
        "pelar",
        "pelde",
        "pelea",
        "pelel",
        "pella",
        "pello",
        "pelma",
        "pelon",
        "pelta",
        "pelvi",
        "peñon",
        "peñol",
        "penal",
        "penar",
        "penca",
        "penco",
        "penol",
        "peplo",
        "pepon",
        "peral",
        "perca",
        "peris",
        "perla",
        "perna",
        "perno",
        "perol",
        "perra",
        "perro",
        "persa",
        "perta",
        "pesar",
        "pesca",
        "pesce",
        "pesga",
        "pesia",
        "peste",
        "petar",
        "petra",
        "peuco",
        "peumo",
        "pezon",
        "picea",
        "piceo",
        "picol",
        "pihua",
        "pileo",
        "piada",
        "piano",
        "piara",
        "pical",
        "picar",
        "picea",
        "piche",
        "pichi",
        "picio",
        "picon",
        "picoa",
        "picor",
        "picta",
        "piden",
        "pidon",
        "piejo",
        "pieza",
        "pifar",
        "pifia",
        "pigra",
        "pigre",
        "pigro",
        "pilar",
        "pilca",
        "pilla",
        "pillo",
        "pilme",
        "pilon",
        "piñal",
        "piñon",
        "pinar",
        "pinga",
        "pingo",
        "pinol",
        "pinta",
        "pinto",
        "pinza",
        "piojo",
        "piola",
        "piona",
        "pipar",
        "pique",
        "pique",
        "piral",
        "pirca",
        "pirco",
        "piron",
        "pisar",
        "pisco",
        "pison",
        "pispa",
        "pista",
        "pisto",
        "pitao",
        "pitar",
        "pitia",
        "pitio",
        "piton",
        "piune",
        "piure",
        "pizca",
        "pizco",
        "placa",
        "plaga",
        "plana",
        "plano",
        "plata",
        "plato",
        "playa",
        "plaza",
        "plazo",
        "plebe",
        "pleca",
        "plena",
        "pleno",
        "pleon",
        "plepa",
        "plexo",
        "plica",
        "plomo",
        "pluma",
        "polex",
        "polux",
        "pomez",
        "pobra",
        "pobre",
        "pocha",
        "pocho",
        "podar",
        "poder",
        "podio",
        "podon",
        "podre",
        "poema",
        "poeta",
        "poino",
        "poisa",
        "polar",
        "polca",
        "polea",
        "polen",
        "poleo",
        "polin",
        "polio",
        "polir",
        "polla",
        "pollo",
        "polvo",
        "pomar",
        "pomol",
        "pompa",
        "pompo",
        "ponci",
        "pondo",
        "poner",
        "pongo",
        "ponto",
        "popal",
        "popar",
        "popes",
        "popel",
        "porco",
        "porra",
        "porro",
        "porta",
        "porte",
        "posar",
        "posca",
        "posma",
        "poson",
        "posta",
        "poste",
        "potar",
        "potra",
        "potro",
        "poyal",
        "poyar",
        "pozal",
        "pozol",
        "prado",
        "prava",
        "pravo",
        "praza",
        "prear",
        "presa",
        "preso",
        "prest",
        "prima",
        "primo",
        "prior",
        "prisa",
        "priso",
        "proal",
        "proba",
        "probo",
        "proco",
        "proel",
        "prois",
        "proiz",
        "prole",
        "prona",
        "prono",
        "prora",
        "prosa",
        "proto",
        "pruna",
        "pruno",
        "puber",
        "pugil",
        "puado",
        "pubes",
        "pubis",
        "pucho",
        "pucia",
        "pudio",
        "pudor",
        "pugna",
        "pujar",
        "pujes",
        "pulga",
        "pulir",
        "pulla",
        "pulpa",
        "pulpo",
        "pulso",
        "puñal",
        "punar",
        "punir",
        "punta",
        "punto",
        "punzo",
        "purga",
        "puzol",
        "queda",
        "quedo",
        "queja",
        "quejo",
        "quema",
        "quemi",
        "quena",
        "quera",
        "queso",
        "quien",
        "quier",
        "quijo",
        "quila",
        "quili",
        "quilo",
        "quima",
        "quimo",
        "quina",
        "quino",
        "quipo",
        "quisa",
        "quita",
        "quite",
        "quito",
        "quiza",
        "ramea",
        "rameo",
        "rabal",
        "rabel",
        "rabeo",
        "rabia",
        "rabil",
        "rabon",
        "racel",
        "racha",
        "radal",
        "radar",
        "radia",
        "radio",
        "radio",
        "rafal",
        "rafez",
        "rafia",
        "ragua",
        "rahez",
        "raida",
        "raido",
        "raijo",
        "rajar",
        "ralea",
        "rallo",
        "ramal",
        "ramio",
        "ramon",
        "rampa",
        "ranal",
        "randa",
        "rango",
        "rapar",
        "rapaz",
        "rapta",
        "rapto",
        "raque",
        "rasar",
        "rasco",
        "rasel",
        "rasgo",
        "raspa",
        "rateo",
        "raton",
        "rauca",
        "rauco",
        "rauda",
        "raudo",
        "rauli",
        "rauta",
        "rayar",
        "razar",
        "razon",
        "retor",
        "reala",
        "reame",
        "reata",
        "reato",
        "reble",
        "recel",
        "recia",
        "recio",
        "recle",
        "recre",
        "recta",
        "recto",
        "recua",
        "redar",
        "redel",
        "redil",
        "redor",
        "redro",
        "refez",
        "regar",
        "regia",
        "regio",
        "regir",
        "regla",
        "rehen",
        "reina",
        "reino",
        "rejal",
        "rejon",
        "relej",
        "reloj",
        "relsa",
        "relso",
        "remar",
        "reñir",
        "renal",
        "renca",
        "renco",
        "renda",
        "renga",
        "rengo",
        "renil",
        "renta",
        "rento",
        "reojo",
        "resma",
        "resol",
        "respe",
        "resta",
        "resto",
        "retal",
        "retar",
        "reten",
        "retel",
        "retin",
        "retir",
        "retor",
        "retro",
        "reuma",
        "reves",
        "rever",
        "rezar",
        "rezno",
        "rezon",
        "riada",
        "ricio",
        "riego",
        "rieto",
        "rifar",
        "rifle",
        "rigel",
        "rigor",
        "rilar",
        "rimar",
        "riñon",
        "ripia",
        "ripio",
        "risco",
        "rispa",
        "rispo",
        "riste",
        "ritmo",
        "rival",
        "rizal",
        "rizar",
        "rizon",
        "rosea",
        "roseo",
        "roana",
        "roano",
        "robar",
        "robda",
        "robin",
        "robla",
        "roble",
        "robra",
        "robre",
        "rocha",
        "rocho",
        "rocin",
        "rocio",
        "rodal",
        "rodar",
        "rodas",
        "rodeo",
        "rodia",
        "rodil",
        "rodio",
        "roela",
        "roete",
        "rogar",
        "roida",
        "roido",
        "rojal",
        "rojez",
        "rolar",
        "rolde",
        "roleo",
        "rolla",
        "rollo",
        "roman",
        "rombo",
        "romea",
        "romeo",
        "romin",
        "roñal",
        "roñar",
        "ronca",
        "ronce",
        "ronco",
        "ronda",
        "rondo",
        "ronza",
        "ropon",
        "roque",
        "rorar",
        "rorro",
        "rosal",
        "rosar",
        "rosca",
        "rosco",
        "rosjo",
        "roson",
        "rotal",
        "rotar",
        "roten",
        "rotor",
        "royal",
        "rozar",
        "rozno",
        "rozon",
        "rubea",
        "rubeo",
        "ruana",
        "ruano",
        "rubin",
        "rubia",
        "rubio",
        "rublo",
        "rubor",
        "rubra",
        "rubro",
        "rucar",
        "ruche",
        "rucho",
        "rucia",
        "rucio",
        "rudez",
        "rueca",
        "rueda",
        "ruedo",
        "ruego",
        "ruejo",
        "rueño",
        "rufon",
        "rugar",
        "rugir",
        "ruido",
        "ruina",
        "rular",
        "rumba",
        "rumbo",
        "rumia",
        "rumor",
        "ruñar",
        "rungo",
        "rupia",
        "rural",
        "rurru",
        "rusco",
        "rusel",
        "rusia",
        "rutar",
        "rutel",
        "saxea",
        "saxeo",
        "sabea",
        "sabeo",
        "saber",
        "sabia",
        "sabio",
        "sable",
        "sabor",
        "sabre",
        "sacar",
        "sacho",
        "sacia",
        "sacio",
        "sacra",
        "sacre",
        "sacro",
        "saeta",
        "saeti",
        "safio",
        "safir",
        "sagaz",
        "sagu{",
        "saino",
        "sajar",
        "sajia",
        "sajon",
        "salab",
        "salar",
        "salaz",
        "salce",
        "saldo",
        "salea",
        "salep",
        "salga",
        "salin",
        "salia",
        "salio",
        "salir",
        "salma",
        "salmo",
        "salon",
        "salol",
        "salpa",
        "salsa",
        "salso",
        "salto",
        "salud",
        "salva",
        "salve",
        "salvo",
        "saman",
        "samia",
        "samio",
        "sampa",
        "sanar",
        "sanco",
        "sanes",
        "sango",
        "sanie",
        "sansa",
        "sanso",
        "santa",
        "santo",
        "sapan",
        "saque",
        "saran",
        "sarao",
        "sarco",
        "sarda",
        "sarde",
        "sardo",
        "sarga",
        "sargo",
        "saria",
        "sarna",
        "sarro",
        "sarta",
        "satan",
        "saten",
        "satin",
        "satis",
        "sauco",
        "sauce",
        "savia",
        "sayal",
        "sayon",
        "sazon",
        "sesil",
        "secar",
        "secen",
        "secon",
        "secor",
        "secta",
        "secua",
        "sedal",
        "sedar",
        "segar",
        "segri",
        "segur",
        "seico",
        "seise",
        "sello",
        "seltz",
        "selva",
        "semen",
        "semis",
        "señal",
        "señar",
        "señor",
        "senda",
        "senil",
        "seora",
        "sepia",
        "serba",
        "serbo",
        "seria",
        "serie",
        "serio",
        "serna",
        "seron",
        "serpa",
        "serta",
        "sesen",
        "seseo",
        "sesga",
        "sesgo",
        "sesma",
        "sesmo",
        "sespe",
        "setal",
        "seudo",
        "sexma",
        "sexmo",
        "sexta",
        "sexto",
        "silex",
        "simil",
        "sibil",
        "siclo",
        "sidra",
        "siega",
        "siena",
        "sieso",
        "sifon",
        "sifue",
        "sigla",
        "siglo",
        "sigma",
        "signo",
        "sigua",
        "silba",
        "silbo",
        "silfo",
        "silga",
        "silla",
        "silva",
        "simia",
        "simio",
        "simon",
        "simpa",
        "simun",
        "singa",
        "sipia",
        "sirga",
        "sirgo",
        "siria",
        "sirio",
        "sirle",
        "sirte",
        "sisar",
        "sisca",
        "siseo",
        "sismo",
        "sison",
        "sitio",
        "soleo",
        "soror",
        "sobar",
        "sobeo",
        "sobon",
        "sobra",
        "sobre",
        "socaz",
        "socia",
        "socio",
        "sodio",
        "soeza",
        "solar",
        "solaz",
        "solen",
        "solea",
        "soleo",
        "soler",
        "solfa",
        "solio",
        "solla",
        "sollo",
        "soñar",
        "sonar",
        "sonda",
        "sonta",
        "sonto",
        "sopar",
        "soplo",
        "sopon",
        "sopor",
        "sorba",
        "sorbo",
        "sorce",
        "sorda",
        "sordo",
        "sorgo",
        "sorna",
        "sorra",
        "sosal",
        "sosar",
        "sosia",
        "sotar",
        "sotil",
        "sotol",
        "sovoz",
        "statu",
        "super",
        "suave",
        "subeo",
        "subir",
        "suche",
        "sucia",
        "sucio",
        "sucre",
        "sudar",
        "sudor",
        "sueca",
        "sueco",
        "suela",
        "suelo",
        "sueño",
        "sueno",
        "suero",
        "sueva",
        "suevo",
        "sufra",
        "suido",
        "suita",
        "suiza",
        "suizo",
        "sulco",
        "sulla",
        "sumar",
        "sumir",
        "supra",
        "sural",
        "surco",
        "surta",
        "surto",
        "susto",
        "sutas",
        "sutil",
        "suyas",
        "suyos",
        "suzon",
        "talea",
        "tabal",
        "tabea",
        "tabes",
        "tabla",
        "tabon",
        "tabor",
        "tacar",
        "tacha",
        "tacho",
        "tacon",
        "tacto",
        "tafia",
        "tafon",
        "tafur",
        "tagua",
        "tahur",
        "taifa",
        "taiga",
        "taima",
        "taina",
        "taino",
        "taire",
        "taita",
        "tajar",
        "tajea",
        "tajon",
        "talan",
        "talar",
        "talco",
        "taled",
        "talin",
        "talio",
        "talla",
        "talle",
        "tallo",
        "talma",
        "talon",
        "talpa",
        "talud",
        "tamal",
        "tamba",
        "tambo",
        "tamiz",
        "tañer",
        "tanda",
        "tanga",
        "tango",
        "tanor",
        "tanta",
        "tanto",
        "tanza",
        "tapar",
        "tapin",
        "tapia",
        "tapir",
        "tapis",
        "tapiz",
        "tapon",
        "taque",
        "taque",
        "taray",
        "tarco",
        "tarda",
        "tarde",
        "tardo",
        "tarea",
        "tarin",
        "tarja",
        "tarro",
        "tarso",
        "tarta",
        "tasar",
        "tasca",
        "tasco",
        "tasia",
        "tasio",
        "tasto",
        "tatas",
        "tauro",
        "tazar",
        "tazon",
        "teame",
        "tebea",
        "tebeo",
        "techo",
        "tecla",
        "tecle",
        "tecol",
        "tedio",
        "tegea",
        "tegeo",
        "tegue",
        "teina",
        "tejar",
        "tejer",
        "tejon",
        "telar",
        "telon",
        "temer",
        "temor",
        "teñir",
        "tenaz",
        "tenca",
        "tener",
        "teniu",
        "tenia",
        "tenis",
        "tenor",
        "tensa",
        "tenso",
        "tenua",
        "tenue",
        "tenuo",
        "teosa",
        "teoso",
        "terca",
        "terco",
        "termo",
        "terna",
        "terne",
        "terno",
        "tersa",
        "terso",
        "tesar",
        "tesis",
        "teson",
        "testa",
        "teste",
        "tetar",
        "teton",
        "tetra",
        "tetro",
        "texto",
        "theta",
        "tibar",
        "tinea",
        "tiaca",
        "tiara",
        "tibia",
        "tibio",
        "tibor",
        "tiesa",
        "tieso",
        "tifon",
        "tifus",
        "tigra",
        "tigre",
        "tilde",
        "tilin",
        "tilia",
        "tilla",
        "tillo",
        "tilma",
        "timar",
        "timba",
        "timbo",
        "timon",
        "timol",
        "timpa",
        "tinca",
        "tinco",
        "tinge",
        "tinta",
        "tinte",
        "tinto",
        "tiple",
        "tipoy",
        "tique",
        "tirar",
        "tiria",
        "tirio",
        "tiron",
        "tirso",
        "tirte",
        "tisis",
        "tiste",
        "titan",
        "titar",
        "tizna",
        "tizne",
        "tizon",
        "tlaco",
        "torax",
        "totem",
        "totum",
        "tobar",
        "tocar",
        "tocha",
        "toche",
        "tocho",
        "tocia",
        "tocia",
        "tocio",
        "tocon",
        "tocte",
        "todia",
        "toesa",
        "tojal",
        "tolda",
        "toldo",
        "tolla",
        "tollo",
        "tolmo",
        "tolon",
        "tolva",
        "tomar",
        "tomin",
        "tomon",
        "toñil",
        "tonal",
        "tonar",
        "tonca",
        "tondo",
        "tonel",
        "tonga",
        "tongo",
        "tonta",
        "tonto",
        "topar",
        "topil",
        "toque",
        "toqui",
        "toral",
        "torca",
        "torce",
        "torco",
        "torda",
        "tordo",
        "tores",
        "toreo",
        "torga",
        "torgo",
        "toril",
        "torio",
        "tormo",
        "torna",
        "torno",
        "torpe",
        "torre",
        "torso",
        "torta",
        "torva",
        "torvo",
        "tosca",
        "tosco",
        "toser",
        "total",
        "tozal",
        "tozar",
        "traba",
        "trabe",
        "traca",
        "trace",
        "traer",
        "trago",
        "traje",
        "trama",
        "tramo",
        "trans",
        "trapa",
        "trape",
        "trapo",
        "traro",
        "trata",
        "trato",
        "travo",
        "traza",
        "trazo",
        "trebo",
        "trece",
        "trefe",
        "treja",
        "tremo",
        "trena",
        "treno",
        "trepa",
        "trepe",
        "treta",
        "treza",
        "triar",
        "tribu",
        "triga",
        "trigo",
        "trile",
        "trina",
        "trino",
        "tripa",
        "tripe",
        "trisa",
        "triza",
        "troco",
        "troja",
        "troje",
        "trola",
        "trole",
        "trona",
        "trono",
        "tropa",
        "tropo",
        "trote",
        "trova",
        "troya",
        "troza",
        "trozo",
        "truco",
        "trufa",
        "truja",
        "tunel",
        "tunez",
        "tucan",
        "tucia",
        "tudel",
        "tueca",
        "tueco",
        "tuera",
        "tuero",
        "tuina",
        "tumba",
        "tumbo",
        "tumor",
        "tunal",
        "tunar",
        "tunco",
        "tunda",
        "tupin",
        "tupir",
        "turar",
        "turba",
        "turca",
        "turco",
        "turma",
        "turno",
        "turon",
        "turpe",
        "turra",
        "tusar",
        "tusca",
        "tusco",
        "tuson",
        "tuteo",
        "tutia",
        "tutor",
        "tuyas",
        "tuyos",
        "ulula",
        "unica",
        "unico",
        "urica",
        "urico",
        "utero",
        "uvula",
        "ubada",
        "ucase",
        "ueste",
        "ufana",
        "ufano",
        "ujier",
        "ulala",
        "ulano",
        "ulema",
        "ulmen",
        "ultra",
        "umbra",
        "umero",
        "uñada",
        "uñate",
        "uñero",
        "uñeta",
        "uñosa",
        "uñoso",
        "uncia",
        "uncir",
        "ungir",
        "union",
        "untar",
        "upupa",
        "urano",
        "urape",
        "urato",
        "urdir",
        "urgir",
        "urias",
        "urubu",
        "urucu",
        "uruga",
        "usada",
        "usado",
        "usaje",
        "usier",
        "usted",
        "usual",
        "usura",
        "usuta",
        "uvada",
        "uvate",
        "uvera",
        "uvero",
        "uviar",
        "vacar",
        "vacua",
        "vacuo",
        "vagar",
        "vagon",
        "vahar",
        "vaida",
        "vaina",
        "valar",
        "valer",
        "valia",
        "valla",
        "valle",
        "valon",
        "valor",
        "valua",
        "valva",
        "vapor",
        "varal",
        "varar",
        "varea",
        "vareo",
        "varga",
        "varia",
        "vario",
        "variz",
        "varon",
        "vasar",
        "vasca",
        "vasco",
        "vasta",
        "vasto",
        "vatio",
        "vedar",
        "vejar",
        "vejez",
        "vejon",
        "velar",
        "velis",
        "vello",
        "velon",
        "veloz",
        "venal",
        "venda",
        "vendi",
        "vendo",
        "venia",
        "venir",
        "venta",
        "venus",
        "veras",
        "veraz",
        "verba",
        "verbi",
        "verbo",
        "verde",
        "verga",
        "verge",
        "veril",
        "verja",
        "verme",
        "verso",
        "vesta",
        "veste",
        "vetar",
        "vezar",
        "vireo",
        "vitor",
        "viada",
        "viaje",
        "vicia",
        "vicio",
        "victo",
        "vidal",
        "vidro",
        "vieja",
        "viejo",
        "vigia",
        "vigor",
        "villa",
        "vilos",
        "vinal",
        "vinar",
        "vinco",
        "vinta",
        "viola",
        "virar",
        "virgo",
        "viril",
        "virio",
        "viron",
        "virol",
        "virus",
        "visal",
        "visar",
        "visco",
        "visir",
        "vison",
        "visor",
        "vista",
        "visto",
        "vital",
        "vitar",
        "vitre",
        "viuda",
        "viudo",
        "vivac",
        "vivar",
        "vivaz",
        "vivez",
        "vivir",
        "vomer",
        "voace",
        "vocal",
        "vodka",
        "voila",
        "volar",
        "volea",
        "voleo",
        "volvo",
        "voraz",
        "vosco",
        "voseo",
        "votar",
        "votri",
        "vuelo",
        "vuesa",
        "vueso",
        "vulgo",
        "vulto",
        "vulva",
        "vusco",
        "yacal",
        "yacer",
        "yacio",
        "yagua",
        "yaiti",
        "yamao",
        "yambo",
        "yanta",
        "yapar",
        "yarda",
        "yarey",
        "yatay",
        "yedgo",
        "yedra",
        "yegua",
        "yelmo",
        "yente",
        "yeral",
        "yerba",
        "yerma",
        "yermo",
        "yerno",
        "yerro",
        "yerta",
        "yerto",
        "yervo",
        "yesal",
        "yesar",
        "yesca",
        "yeson",
        "yezgo",
        "yogar",
        "yucal",
        "yumba",
        "yumbo",
        "yunta",
        "yunto",
        "yuras",
        "zabra",
        "zaceo",
        "zafar",
        "zafio",
        "zafia",
        "zafio",
        "zafir",
        "zafon",
        "zafra",
        "zafre",
        "zagal",
        "zagua",
        "zahen",
        "zahon",
        "zaida",
        "zaina",
        "zaino",
        "zalea",
        "zaleo",
        "zamba",
        "zambo",
        "zampa",
        "zanca",
        "zanco",
        "zanga",
        "zanja",
        "zapar",
        "zaque",
        "zarbo",
        "zarca",
        "zarco",
        "zarja",
        "zarpa",
        "zarza",
        "zarzo",
        "zejel",
        "zenda",
        "zendo",
        "zenit",
        "zeuma",
        "zoclo",
        "zofra",
        "zoilo",
        "zoizo",
        "zompa",
        "zompo",
        "zonza",
        "zonzo",
        "zopas",
        "zorra",
        "zorro",
        "zuavo",
        "zubia",
        "zueca",
        "zueco",
        "zuela",
        "zuiza",
        "zulla",
        "zumba",
        "zumbo",
        "zumel",
        "zupia",
        "zurba",
        "zurda",
        "zurdo",
        "zureo",
        "zurra",
        "zuzar",
        "zuzon"
    )    //COLORES
    val green = "\u001B[32m"
    val yellow = fg(178)
    val grey = "\u001B[0;37m"
    val reset = "\u001b[0m"
    //VARIABLES
    var input = String()
    var secretWord = words.random()
    val guess = mutableListOf<String>()
    println(secretWord)
    var turn = 6
    var replica = String()
    do {
        replica = secretWord
        println(reset + "Introduce una palabra de 5 letras")
        println(reset + "turns: " + turn)
        input = scaner.next()
        while (input.length != 5) {
            println(reset + "Valor incorrecto, introduce una palabra de 5 letras")
            input = scaner.next()
        }

        guess.add(input)
        for (palabra in guess) {
            for (letra in 0..secretWord.length - 1) {
                if (secretWord[letra] == palabra[letra]) {
                    replica = replica.replace(palabra[letra], '.')
                    print(green + palabra[letra])
                    print(" ")
                }
                for (letra in 0 .. secretWord.length-1) {
                    if (palabra[letra] in replica && palabra[letra]!=replica[letra]) {
                        print(yellow + palabra[letra])
                        print(" ")
                        replica = replica.replace(palabra[letra], '.')
                    }
                }

            }
//        for (palabra in guess){
//            for (letra in palabra){
//                    if (letra in replica){
//                        print(yellow + letra)
//                    }
//                }
//            }
            turn--
            println()
        }
    }while (turn > 0 && secretWord != input)
            if (secretWord != input) {
                println()
                println("PERDISTE")
            } else{
                println()
    println("HAS ACERTADO")}
}